<!DOCTYPE HTML>
<html>
<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    
    <link rel="stylesheet" href="styles.css">
    <title>Scooby Doo</title>
</head>
<body>
    <div class="menu">
        <a href="/">Home</a>
        <a class="active" href="game.html">Game</a>
    </div>

    <h3>Get 1,000,000,000 clicks and reveal the rest of the flag!</h3>
    <p id="score">Score: 0</p> 
    <div id="animationContainer">
        <button onmouseover="mouseOver()" onclick="mouseClick()" id="button">
            Click Me!
        </button>
    </div>
    <script src="animation.js"></script>
    <br>
    <div id="flagContainer">
        <img class="letter" src="a.png" style="opacity: 0; left:860px;">
        <img class="letter" src="b.png" style="opacity: 0.2; top: 5px; left:240px;">
        <img class="letter" src="c.png" style="opacity: 0; top: 5px; left:820px;">
        <img class="letter" src="d.png" style="opacity: 0; top: 5px; left:740px;">
        <img class="letter" src="e.png" style="opacity: 0; left:780px;">
        <img class="letter" src="f.png" style="opacity: 0; top: 10px;left:530px;">
        <img class="letter" src="g.png" style="top: 10px; left:20px;">
        <img class="letter" src="h.png" style="opacity: 0; left:570px;">
        <img class="letter" src="i.png" style="opacity: 0; left:440px;">
        <img class="letter" src="j.png" style="opacity: 0.3; top: 5px; left:200px;">
        <img class="letter" src="k.png" style="opacity: 0; left:700px;">
        <img class="letter" src="l.png" style="opacity: 0.4; top: 10px;left:160px;">
        <img class="letter" src="m.png" style="opacity: 0.8; left:50px;">
        <img class="letter" src="n.png" style="opacity: 0.05; top: 10px;left:320px;">
        <img class="letter" src="o.png" style="opacity: 0.6; top: 20px; left:90px;">
        <img class="letter" src="p.png" style="opacity: 0; top: 10px; left:660px;">
        <img class="letter" src="q.png" style="opacity: 0; top: -5px; left:610px;">
        <img class="letter" src="r.png" style="opacity: 0; top: 5px; left:400px;">
        <img class="letter" src="s.png" style="opacity: 0.5; top: 5px; left:120px;">
        <img class="letter" src="t.png" style="opacity: 0.1; left:280px;">
        <img class="letter" src="u.png" style="opacity: 0; left:360px;">
        <img class="letter" src="v.png" style="opacity: 0; top: 5px; left:480px;">
    </div>
</body>

</html>